Subject: Re: bug#5833: 23.1.94; Opening files on network shares on w32 is slow

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Aug 2019 13:13:16 +0300

> From: Mathias Dahl <[email-masked]>
> Date: Sat, 24 Aug 2019 10:46:30 +0200
> Cc: Stefan Kangas <[email-masked]>, [email-masked]
> 
> Sorry for the late reply. I did a test now, on Emacs 24.3 as well as 26.1, and I don't see the problem anymore.
> Many moons have passed and I am now on Windows 10 and who knows what changes our IT dept. have
> done in our network configuration.
> 
> I think this can be closed (if others does not experience this still)
> 
> Thanks for the attention though.

Thanks for getting back to us.  I'm closing this bug report.